Name:           alarm-clock
Version:        master
Release:        1%{?dist}
Summary:        Gnome Based Alarm Clock

License:        GPLv2+
URL:            http://alarm-clock.pseudoberries.com/
Source0:        https://github.com/joh/alarm-clock/archive/refs/heads/master.zip

BuildRequires:  glib2-devel, gtk2-devel,  GConf2-devel, gstreamer1-devel, libnotify-devel, libxml2-devel, unique-devel
BuildRequires:  libappindicator-devel, intltool > 0.4.0, gnome-icon-theme-devel, dh-autoreconf, gnome-common
Requires:   	glib2,gtk2,GConf2,gnome-icon-theme,gstreamer1,libnotify,libxml2,unique

%description
Alarm Clock is a fully-featured alarm clock for your GNOME panel or equivalent. It's easy to use yet powerful with support for multiple repeatable alarms, as well as snoozing and a flexible notification system

%prep
%autosetup


%build
./autogen.sh
autoconf -i
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
%make_install


%files
%{_bindir}/*
%{_datadir}/*
%{_sysconfdir}/*
%doc AUTHORS ChangeLog COPYING NEWS README



%changelog
* Sat Apr 23 2016 makerpm
- 
